.version.liberate /* version checker */
{
	color: #000013;
	background-color: #F7D062;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 499.1797851562503px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu137-4
{
	width: 0.01px;
	margin-left: 25px;
}

#pu137-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 427px;
}

#u137-4
{
	z-index: 6;
	width: 547px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u142-4
{
	z-index: 10;
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 101px;
}

#u143-4
{
	z-index: 14;
	width: 30px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 252px;
}

#u144-4
{
	z-index: 18;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u145-4
{
	z-index: 22;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 445px;
}

#buttonu221
{
	z-index: 26;
	width: 104px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#buttonu221:hover
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#buttonu221.ButtonSelected
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u222-4
{
	z-index: 27;
	width: 54px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#buttonu221:hover #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu221.ButtonSelected #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu285
{
	z-index: 40;
	width: 111px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 219px;
}

#buttonu285:hover
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu285.ButtonSelected
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u286-4
{
	z-index: 41;
	width: 62px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 11px;
}

#buttonu285:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu285.ButtonSelected #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu288
{
	z-index: 45;
	width: 102px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 71px;
}

#buttonu288:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu288.ButtonSelected
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u289-4
{
	z-index: 46;
	width: 47px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 20px;
}

#buttonu288:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu321
{
	z-index: 50;
	width: 115px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 427px;
}

#buttonu321:hover
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu321.ButtonSelected
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u322-4
{
	z-index: 51;
	width: 58px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 15px;
}

#buttonu321:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#buttonu321.ButtonSelected #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#u134-4
{
	z-index: 2;
	width: 318px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
}

#buttonu223
{
	z-index: 31;
	width: 175px;
	margin-right: -10000px;
	left: 44px;
	padding: 53px 60px 3.3499999999999233px 29px;
}

#buttonu223:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu223.ButtonSelected
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u224-4
{
	z-index: 32;
	width: 168px;
	min-height: 23px;
}

#buttonu223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#buttonu223.ButtonSelected #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#u327-4
{
	z-index: 36;
	width: 174px;
	min-height: 35px;
	margin-left: 1px;
	margin-top: 2px;
}

#buttonu223:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#buttonu223.ButtonSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#pu3723-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 70px;
}

#u3723-4
{
	z-index: 55;
	width: 174px;
	min-height: 35px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 770px;
}

#u3724-4
{
	z-index: 59;
	width: 318px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 12px;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 657px;
}

#u3725-4
{
	z-index: 63;
	width: 248px;
	min-height: 60px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 828px;
}

#pamphletu3728
{
	z-index: 87;
	width: 0.01px;
	height: 1117px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u3729
{
	z-index: 88;
	width: 390px;
	position: relative;
	margin-right: -10000px;
}

#u3754
{
	position: absolute;
	width: 185px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 1px;
	left: 200px;
}

#u3800
{
	z-index: 90;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3754:hover #u3800
{
	width: 185px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3736
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	top: 771px;
}

#u3836
{
	z-index: 93;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3736:hover #u3836
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3739
{
	position: absolute;
	width: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 388px;
	left: 199px;
}

#u3739:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u3842
{
	z-index: 96;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3739:hover #u3842
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3739.PamphletThumbSelected #u3842
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3745
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 118px;
}

#u3812
{
	z-index: 99;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3745:hover #u3812
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3757
{
	position: absolute;
	width: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 517px;
	left: 199px;
}

#u3757:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u3848
{
	z-index: 102;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3757:hover #u3848
{
	width: 188px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3757.PamphletThumbSelected #u3848
{
	width: 188px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3751
{
	position: absolute;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: 119px;
	left: 200px;
}

#u3751:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u3818
{
	z-index: 105;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3754.PamphletThumbSelected #u3800,#u3751:hover #u3818
{
	width: 185px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3742
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 388px;
}

#u3854
{
	z-index: 108;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3736.PamphletThumbSelected #u3836,#u3742:hover #u3854
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3748
{
	position: absolute;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 247px;
}

#u3748:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u3824
{
	z-index: 111;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3745.PamphletThumbSelected #u3812,#u3748:hover #u3824
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3748.PamphletThumbSelected #u3824
{
	width: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3760
{
	position: absolute;
	width: 185px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 517px;
}

#u3754:hover,#u3760:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u3860
{
	z-index: 114;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3751.PamphletThumbSelected #u3818,#u3760:hover #u3860
{
	width: 185px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3760.PamphletThumbSelected #u3860
{
	width: 185px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3733
{
	position: absolute;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 247px;
	left: 199px;
}

#u3733:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u3830
{
	z-index: 117;
	width: 187px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3733:hover #u3830
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3733.PamphletThumbSelected #u3830
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3730
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 645px;
	left: 199px;
}

#u3866
{
	z-index: 120;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3742.PamphletThumbSelected #u3854,#u3730:hover #u3866
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3872
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 645px;
}

#u3877
{
	z-index: 123;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3730.PamphletThumbSelected #u3866,#u3872:hover #u3877
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3883
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3888
{
	z-index: 126;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3872.PamphletThumbSelected #u3877,#u3883:hover #u3888
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3894
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	top: 771px;
	left: 199px;
}

#u3899
{
	z-index: 129;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3883.PamphletThumbSelected #u3888,#u3894:hover #u3899
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7289
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 881px;
}

#u7294
{
	z-index: 132;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3894.PamphletThumbSelected #u3899,#u7289:hover #u7294
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7294_clip
{
	overflow: hidden;
	width: 183px;
	height: 115px;
}

#u7294_img
{
	margin-bottom: -11px;
}

#u7598
{
	position: absolute;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 881px;
	left: 199px;
}

#u7598:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u7603
{
	z-index: 135;
	width: 184px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7598:hover #u7603
{
	width: 184px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7598.PamphletThumbSelected #u7603
{
	width: 184px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7609
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 1002px;
}

#u7617
{
	z-index: 138;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7289.PamphletThumbSelected #u7294,#u7609:hover #u7617
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7623
{
	position: absolute;
	width: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1002px;
	left: 200px;
}

#u3736:hover,#u3745:hover,#u3742:hover,#u3730:hover,#u3872:hover,#u3883:hover,#u3894:hover,#u7289:hover,#u7609:hover,#u7623:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u7628
{
	z-index: 141;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7609.PamphletThumbSelected #u7617,#u7623:hover #u7628
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7623.PamphletThumbSelected #u7628
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3763
{
	position: absolute;
	width: 1018px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: -53px;
	left: -21px;
	-pie-background: rgba(255,255,255,0.9);
}

#u3763popup
{
	z-index: 143;
}

#u3768
{
	z-index: 144;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/night%20exterior%20good%20render.jpg") no-repeat center center;
	background-size: contain;
}

#u3778
{
	z-index: 145;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/pool%20render%20good.jpg") no-repeat center center;
	background-size: contain;
}

#u3764
{
	z-index: 146;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/north%20elevationpsd.jpg") no-repeat center center;
	background-size: cover;
}

#u3956-4
{
	z-index: 147;
	width: 281px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 531px;
	left: 12px;
}

#u3772
{
	z-index: 151;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/floor%20plans%20ground%20v4-01.jpg") no-repeat center center;
	background-size: cover;
}

#u3943-4
{
	z-index: 152;
	width: 281px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 185px;
}

#u3766
{
	z-index: 156;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/east%20elevationpsd.jpg") no-repeat center center;
	background-size: cover;
}

#u3767-4
{
	z-index: 157;
	width: 611px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 16px;
}

#u3774
{
	z-index: 161;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/floor%20plans%20v4-01.jpg") no-repeat center center;
	background-size: cover;
}

#u3775-4
{
	z-index: 162;
	width: 138px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 530px;
	left: 15px;
}

#u3781
{
	z-index: 166;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/south%20elevationpsd.jpg") no-repeat center center;
	background-size: cover;
}

#u3782-4
{
	z-index: 167;
	width: 611px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 14px;
}

#u3770
{
	z-index: 171;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/liberate%20full%20structure%201.jpg") no-repeat center center;
	background-size: cover;
}

#u3776
{
	z-index: 172;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/west%20elevationpsd.jpg") no-repeat center center;
	background-size: cover;
}

#u3777-4
{
	z-index: 173;
	width: 281px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 531px;
	left: 13px;
}

#u3780
{
	z-index: 177;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/liberate%20full%20structure%202.jpg") no-repeat center center;
	background-size: cover;
}

#u3773
{
	z-index: 178;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/perspective%20section%20long.jpg") no-repeat center center;
	background-size: cover;
}

#u3936-4
{
	z-index: 179;
	width: 281px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 12px;
}

#u3876
{
	z-index: 183;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/perspective%20section%20short%20-converted-psd.jpg") no-repeat center center;
	background-size: cover;
}

#u3966-4
{
	z-index: 184;
	width: 281px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 12px;
}

#u3887
{
	z-index: 188;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202015-04-04%20at%2070148%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u3898
{
	z-index: 189;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/double%20helix%20good%20render.jpg") no-repeat center center;
	background-size: contain;
}

#u7293
{
	z-index: 190;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_4676.jpg") no-repeat center center;
	background-size: cover;
}

#u7602
{
	z-index: 191;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/uwsa_2a_liberate_model_1.jpg") no-repeat center center;
	background-size: cover;
}

#u7613
{
	z-index: 192;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/uwsa_2a_liberate_model_3.jpg") no-repeat center center;
	background-size: cover;
}

#u7627
{
	z-index: 193;
	width: 974px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/uwsa_2a_liberate_model_14.jpg") no-repeat center center;
	background-size: cover;
}

#u3783
{
	position: absolute;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 225px;
	top: 35px;
	left: -13px;
}

#u3783:hover
{
	background-color: #6B6B6B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u3784-4
{
	z-index: 195;
	width: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 5px;
}

#u3785
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 225px;
	top: 35px;
	left: 959px;
}

#u3785:hover
{
	background-color: #6B6B6B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3786-4
{
	z-index: 200;
	width: 19px;
	min-height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u3784-2,#u3786-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3784,#u3786
{
	font-size: 16px;
	line-height: 16px;
}

#u3787
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 773px;
	left: 800px;
}

#u3787:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3787:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3788-4
{
	z-index: 205;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3726-14
{
	z-index: 67;
	width: 318px;
	min-height: 114px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 681px;
	top: -1058px;
	margin-bottom: -126px;
	position: relative;
}

#u3727-6
{
	z-index: 81;
	width: 318px;
	min-height: 205px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 681px;
	top: -919px;
	margin-bottom: -294px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

